Package org.lwjgl.opengles

# Class QCOMExtendedGet2

java.lang.Object
org.lwjgl.opengles.QCOMExtendedGet2

public final class QCOMExtendedGet2 extends Object

## Method Summary

Modifier and Type
Method
Description
`static void`
`glExtGetProgramBinarySourceQCOM(int program, int shadertype, ByteBuffer source, IntBuffer length)`
`static void`
`glExtGetProgramsQCOM(IntBuffer programs, IntBuffer numPrograms)`
`static void`
`glExtGetShadersQCOM(IntBuffer shaders, IntBuffer numShaders)`
`static boolean`
`glExtIsProgramBinaryQCOM(int program)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### glExtGetShadersQCOM

public static void glExtGetShadersQCOM(IntBuffer shaders, IntBuffer numShaders)

### glExtGetProgramsQCOM

public static void glExtGetProgramsQCOM(IntBuffer programs, IntBuffer numPrograms)

### glExtIsProgramBinaryQCOM

public static boolean glExtIsProgramBinaryQCOM(int program)

### glExtGetProgramBinarySourceQCOM

public static void glExtGetProgramBinarySourceQCOM(int program, int shadertype, ByteBuffer source, IntBuffer length)